Check pending subscriptions

In this route, you can check the subscription process for each subscriber.

🚧

Attention point:

For consumption, you will have to pass as a parameter the contract code received when triggering it for signature.

Response

Http CodeReturn CodeMessage
200200-01Success.
400400-01Something unexpected happened.
400400-02Invalid hash.
400400-09There are no results for the query.
401401-05Unauthorized or token invalid
429429-01Too many requests

Response Parameters

ParameterFormatDescription
request_codeStringRequest identification code.
returnBooleanIndicates if the request was successful.
return_codeStringReturn code of the request.
messageStringReturn message of the request.
data[].documentStringDocument number of the subscriber.
data[].subscriberStringName of the subscriber.
data[].emailStringEmail address of the subscriber.
data[].telephoneStringTelephone number of the subscriber.
data[].statusStringCurrent status of the subscription process.

Request Parameters

Language
Credentials
Header
Response
Click Try It! to start a request and see the response here!